# German translations for newsflash package.
# Copyright (C) 2022 THE newsflash'S COPYRIGHT HOLDER
# This file is distributed under the same license as the newsflash package.
# <julius.rueberg@protonmail.ch>, 2022.
#
msgid ""
msgstr ""
"Project-Id-Version: newsflash\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-04-20 11:24+0200\n"
"PO-Revision-Date: 2022-10-03 09:52+0200\n"
"Last-Translator: Julius Rüberg <julius.rueberg@protonmail.ch>\n"
"Language-Team: Deutsch (Deutschland) <https://hosted.weblate.org/projects/"
"newsflash/news_flash_gtk/de_DE/>\n"
"Language: de_DE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Poedit 3.1.1\n"

#: data/com.gitlab.newsflash.appdata.xml.in.in:7
#: data/com.gitlab.newsflash.desktop.in.in:3
#: data/resources/ui_templates/main_window.ui:6
msgid "NewsFlash"
msgstr "NewsFlash"

#: data/com.gitlab.newsflash.appdata.xml.in.in:8
msgid "Follow your favorite blogs and news sites."
msgstr "Folge deinen Lieblingsblogs und Nachrichtenseiten."

#: data/com.gitlab.newsflash.appdata.xml.in.in:11
msgid ""
"NewsFlash is a program designed to complement an already existing web-based "
"RSS reader account."
msgstr ""
"NewsFlash ist ein Programm zur Ergänzung eines bereits bestehenden "
"webbasierten RSS-Reader-Kontos."

#: data/com.gitlab.newsflash.appdata.xml.in.in:15
msgid ""
"It combines all the advantages of web based services like syncing across all "
"your devices with everything you expect from a modern desktop program: "
"Desktop notifications, fast search and filtering, tagging, handy keyboard "
"shortcuts and having access to all your articles as long as you like."
msgstr ""
"Es kombiniert alle Vorteile von webbasierten Diensten, wie die "
"Synchronisation über alle Geräte hinweg mit allem, was Sie von einem "
"modernen Desktop-Programm erwarten: Desktop-Benachrichtigungen, schnelle "
"Suche und Filterung, Tagging, praktische Hotkeys und Zugriff auf alle Ihre "
"Artikel, solange Sie wollen."

#: data/com.gitlab.newsflash.appdata.xml.in.in:60
#: data/com.gitlab.newsflash.appdata.xml.in.in:154
#: data/com.gitlab.newsflash.appdata.xml.in.in:174
#: data/com.gitlab.newsflash.appdata.xml.in.in:193
#: data/com.gitlab.newsflash.appdata.xml.in.in:207
#: data/com.gitlab.newsflash.appdata.xml.in.in:218
#: data/com.gitlab.newsflash.appdata.xml.in.in:230
#: data/com.gitlab.newsflash.appdata.xml.in.in:239
#: data/com.gitlab.newsflash.appdata.xml.in.in:252
#: data/com.gitlab.newsflash.appdata.xml.in.in:262
#: data/com.gitlab.newsflash.appdata.xml.in.in:302
msgid "Bugfixes:"
msgstr "Fehlerbehebungen:"

#: data/com.gitlab.newsflash.appdata.xml.in.in:62
msgid "feedbin: fix sync error"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:63
msgid "feedbin: fix thumbnails"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:64
msgid "feedbin: fix enclosures"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:65
msgid "small article visual fix"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:71
#: data/com.gitlab.newsflash.appdata.xml.in.in:165
#: data/com.gitlab.newsflash.appdata.xml.in.in:188
#: data/com.gitlab.newsflash.appdata.xml.in.in:291
msgid "Features:"
msgstr "Vorgestellte Themen:"

#: data/com.gitlab.newsflash.appdata.xml.in.in:73
msgid "Support for Inoreader"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:74
msgid "feedly no longer supported due to expired API key"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:76
#: data/com.gitlab.newsflash.appdata.xml.in.in:87
#: data/com.gitlab.newsflash.appdata.xml.in.in:96
#: data/com.gitlab.newsflash.appdata.xml.in.in:107
#: data/com.gitlab.newsflash.appdata.xml.in.in:125
#: data/com.gitlab.newsflash.appdata.xml.in.in:140
msgid "Bugfixes/Improvements:"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:78
msgid "NewsBlur: access denied on login"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:79
msgid "Mercury Parser: failed due to invalid string format"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:80
msgid "Startup parameters being ignored"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:81
msgid "Article View: add inspect menu entry"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:89
#, fuzzy
#| msgid "Discover Feeds"
msgid "Discover: fix crash"
msgstr "Feeds entdecken"

#: data/com.gitlab.newsflash.appdata.xml.in.in:90
msgid "Sidebar: Improve selection and iteration"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:98
msgid "Switch out remote Mercury parser for local one"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:99
msgid "Filter out socks4 proxies not supported by http library"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:100
msgid "Complete URLs in content with xml:base attribute"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:101
msgid "Local RSS: Use feed URL as ID if the feed doesn't provide one"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:109
msgid "Use OPML crate for ex/import"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:110
msgid "Indent OPML xml on export"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:111
msgid "Improve feedly sync behaviour"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:112
msgid "Local RSS: Handle relative URLs of enclosures"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:113
msgid "Enclosures now opening from withing flatpak sandbox"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:119
msgid ""
"This release brings support for thumbnails in the article list and "
"enclosures for articles."
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:124
msgid ""
"NewsFlash is now able to download and display thumbnails if the service or "
"feed provides them."
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:127
msgid "Feed-List: Feeds showing even parent category was collapsed"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:128
msgid "Feed-List: Relevant feed filter not working"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:129
msgid "Feed-List: Drag and Drop not working"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:135
msgid "Hotfix miniflux sync behaviour"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:142
msgid "Fix foreign key constraint upgrading database scheme"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:143
msgid "Miniflux: better sync"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:144
msgid "Arrow-key navigation in sidebar"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:145
msgid "Improve article-list updates"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:146
msgid "Fix \"keep articles\" 1 week setting"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:147
msgid "Clarify the \"keep articles\" setting"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:153
msgid "Hotfix for broken Database migration"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:156
msgid "Database migration: copy old article data"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:157
msgid ""
"local RSS: avoid reassigning current date when no date information is "
"available"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:158
msgid "GUI: fix offline/online popover positioning"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:159
msgid "GUI: re-enable arrow navigation in article-list"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:167
msgid "Support for NewsBlur"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:168
msgid "feedly: port to new collections API"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:169
msgid "Option to limit duration articles are kept in the database"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:170
#, fuzzy
#| msgid "Hide feeds and categories without unread/unstarred items"
msgid "Option to hide feeds without unread/starred articles"
msgstr ""
"Ausblenden von Feeds und Kategorien ohne ungelesene/favorisierte Artikel"

#: data/com.gitlab.newsflash.appdata.xml.in.in:171
msgid "Update article with new content like forum posts"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:172
msgid "local RSS: support for MediaRSS"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:176
msgid "Fix regression in database that lead to foreign key constraints failing"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:177
msgid "feedly: fix token not refreshing"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:178
msgid "Remove unnecessary menu entry"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:179
msgid "Various updated libraries and small code improvements"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:190
msgid "migrate to libhandy1"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:191
msgid "GUI can now be squeezed to 360px horizontally to better fit mobile"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:195
msgid "local RSS: don't fail on invalid xml attributes"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:196
msgid "local RSS: unique feed ID for feeds without useful data"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:197
msgid "miniflux: parsing article date when timezone is set to UTC"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:198
msgid "fever: sync with articles without feed"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:199
msgid "feedly: sync with missing stream title"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:200
msgid "feedly: sync with duplicate tags field of entry"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:201
msgid "unable to re-add feed after deletion"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:209
msgid "local RSS: enconding support"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:210
msgid "local RSS: support content:encoded for RSS 1.0"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:211
msgid "database: issue when deleting feed-mappings"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:212
msgid "feedly: ignore negative published timestamps"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:220
msgid "feedly: don't require fingerprint"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:221
msgid "feedly: don't require origin title"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:222
msgid "enable gzip feature of reqwest client"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:223
msgid "local RSS: smarter selection of article link"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:224
msgid "keybinding: fix next-item"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:232
msgid "web login page invisible"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:233
msgid "OPML import containing feeds without category"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:241
msgid "Article List: Load more articles even when scrolling very fast"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:242
msgid "feedbin: don't require entries to have a summary"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:243
msgid "feedbin: reset cache after a sync failed"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:244
msgid "feedbin: ignore articles without feed"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:245
msgid "fever: fix issue with tt-rss fever plugin"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:246
msgid "Import atom feeds from OPML exported with liferea"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:254
msgid "Close about dialog with no headerbar"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:255
msgid "Don't trigger shortcuts twice when article view is in focus"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:256
msgid "Firefox issues when opening URL with it"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:264
msgid "Updated App Icon"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:265
msgid "Set webview background color according to Gtk theme"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:266
msgid ""
"Allow flatpak to access 'Downloads' to save images from the article view"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:267
msgid "Remove article view content justification"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:268
msgid "React to dark theme preference set from outside"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:269
msgid "Add \"busy timeout\" for database connections"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:270
msgid "Fever: escape HTML entities in title"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:271
msgid "feedly: ignore articles without existing feed"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:272
msgid "feedly: make stream_id optional"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:273
msgid "OPML import: use `No Title` if both `title` and `text` are missing"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:274
msgid "OPML import: always parse feed if no website is available"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:275
msgid "OPML import: Spin the update button to indicate long processing"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:276
msgid "Article list: don't insert row when already contained in model"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:277
msgid ""
"Toggle article state based of article list selection instead of article view"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:278
msgid "Convert timestamp into local timezone for display"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:279
msgid "Fix 32 bit build"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:280
msgid "Fix copying text by not inhibiting all key presses in webview"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:281
msgid ""
"Fix appicon not properly shown: don't call show_all() in application "
"constructor"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:282
msgid "Update date string in article list if a new day has begun"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:283
msgid "Correctly show initial state of article theme setting"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:284
msgid "Crash when opening and using settings a second time"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:285
msgid "Unreadable links in Gruvbox theme"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:293
msgid "Feedbin support"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:294
msgid "Mercury Parser hosted by Feedbin as fallback for the internal scraper"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:295
msgid "Readability as a fallback for the internal scraper"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:296
msgid "Support for uncategorized feeds and \"generated/fake\" categories"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:297
msgid "Save images to Downloads folder"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:298
msgid "Switch between scraped and original content"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:299
msgid "Search full text of scraped article"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:304
msgid "Fever: accepting both string and integer for 'last_refreshed_on_time'"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:305
msgid "Fever: crash when syncing uncategorized feeds"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:306
msgid "Fever: can't login with HTTP basic auth"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:307
msgid "Fever: slow bulk updating of articles"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:308
msgid "Local: feeds from the same website could overwrite each other"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:309
msgid "Local: Improve layout when only summary is present"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:310
msgid "Local: better handle misformed dates in ATOM feeds"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:311
msgid "First sync downloads too many articles"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:312
msgid "Can't apply tag to article after creating it"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:313
msgid "Better error handling for non-web logins"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:314
msgid "UI elements visible that shouldn't"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:315
msgid "Problems opening links from articles"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:316
msgid "Next article shortcut skipping articles"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:317
msgid "Debug files written to disk"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:318
msgid "Improved right-to-left language support"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:319
msgid "Prefer scraped content when exporting an article"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:324
msgid "First public release"
msgstr ""

#: data/com.gitlab.newsflash.appdata.xml.in.in:331
msgid "Jan Lukas Gernert"
msgstr ""

#: data/com.gitlab.newsflash.desktop.in.in:4
msgid "RSS Reader"
msgstr "RSS-Reader"

#: data/com.gitlab.newsflash.desktop.in.in:5
msgid ""
"Faster than flash to deliver you the latest news from your subscribed feeds"
msgstr ""
"Schneller als der Blitz, um dir die neusten Nachrichten deiner abbonierten "
"Feeds zu liefern"

#: data/com.gitlab.newsflash.desktop.in.in:11
msgid "Gnome;GTK;RSS;Feed;"
msgstr "Gnome;GTK;RSS;Feed;Nachrichten;"

#: data/resources/ui_templates/account_widget.ui:17
#: data/resources/ui_templates/password_login.ui:36
#: data/resources/ui_templates/web_login.ui:46
msgid "label"
msgstr "Bezeichner"

#: data/resources/ui_templates/add_category_widget.ui:18
msgid "Add a Category"
msgstr "Neue Kategorie erstellen"

#: data/resources/ui_templates/add_category_widget.ui:28
msgid "Enter the Title of the new Category"
msgstr "Gib den Titel der neuen Kategorie an"

#: data/resources/ui_templates/add_category_widget.ui:36
msgid "Category Title"
msgstr "Kategorietitel"

#: data/resources/ui_templates/add_category_widget.ui:43
#: data/resources/ui_templates/add_feed_widget.ui:215
#: data/resources/ui_templates/add_popover.ui:38
#: data/resources/ui_templates/add_tag_widget.ui:45
msgid "Add"
msgstr "Hinzufügen"

#: data/resources/ui_templates/add_feed_widget.ui:27
msgid "Add a Feed"
msgstr "Neuen Feed abbonieren"

#: data/resources/ui_templates/add_feed_widget.ui:37
msgid "Enter the URL of a feed or website"
msgstr "Geben Sie die URL eines Feeds oder einer Website ein"

#: data/resources/ui_templates/add_feed_widget.ui:45
msgid "Website or Feed URL"
msgstr "Webseite oder Feed URL"

#: data/resources/ui_templates/add_feed_widget.ui:52
#: data/resources/ui_templates/add_feed_widget.ui:124
msgid "Next"
msgstr "weiter"

#: data/resources/ui_templates/add_feed_widget.ui:82
msgid "Multiple Feeds found"
msgstr "Mehrere Feeds gefunden"

#: data/resources/ui_templates/add_feed_widget.ui:92
msgid "Select one of the listed feeds below"
msgstr "Wähle einen der unten ausgelisteten Feeds aus"

#: data/resources/ui_templates/add_feed_widget.ui:121
msgid "text"
msgstr "Text"

#: data/resources/ui_templates/add_feed_widget.ui:132
#: data/resources/ui_templates/article_list_column.ui:45
#: data/resources/ui_templates/article_list_column.ui:91
#: data/resources/ui_templates/articleview_column.ui:40
#: data/resources/ui_templates/articleview_column.ui:169
#: data/resources/ui_templates/articleview_column.ui:255
#: data/resources/ui_templates/sidebar_column.ui:52
msgid "spinner"
msgstr "spinner"

#: data/resources/ui_templates/add_feed_widget.ui:168
msgid "Add Feed"
msgstr "Feed hinzufügen"

#: data/resources/ui_templates/add_feed_widget.ui:178
msgid "Edit the title of the feed and set its category"
msgstr "Ändere den Titel des Feeds und füge ihm einer Kategorie hinzu"

#: data/resources/ui_templates/add_feed_widget.ui:201
#: data/resources/ui_templates/feedlist_item.ui:36
msgid "Feed Title"
msgstr "Feed Name"

#: data/resources/ui_templates/add_popover.ui:61
msgid "Feed"
msgstr "Feed"

#: data/resources/ui_templates/add_popover.ui:87
msgid "Category"
msgstr "Kategorie"

#: data/resources/ui_templates/add_popover.ui:113
msgid "Tag"
msgstr "Tag"

#: data/resources/ui_templates/add_tag_widget.ui:18
msgid "Add a Tag"
msgstr "Neuen Tag erstellen"

#: data/resources/ui_templates/add_tag_widget.ui:28
#, fuzzy
#| msgid "Enter the Title of the new Category"
msgid "Enter the Title of the new Tag"
msgstr "Gib den Titel der neuen Kategorie an"

#: data/resources/ui_templates/add_tag_widget.ui:38
#: data/resources/ui_templates/popover_tag.ui:32
#: data/resources/ui_templates/tag.ui:30
msgid "Tag Title"
msgstr "Tag Name"

#: data/resources/ui_templates/article.ui:48
msgid "feed"
msgstr "Feed"

#: data/resources/ui_templates/article.ui:63
msgid "/"
msgstr "/"

#: data/resources/ui_templates/article.ui:77
msgid "date"
msgstr "Datum"

#: data/resources/ui_templates/article.ui:124
#: data/resources/ui_templates/article.ui:125
msgid "title"
msgstr "Name"

#: data/resources/ui_templates/article.ui:142
msgid "No Summary"
msgstr "Keine Zusammenfassung"

#: data/resources/ui_templates/article_list_column.ui:32
#: data/resources/ui_templates/article_list_column.ui:78
#: data/resources/ui_templates/articleview_column.ui:26
#: data/resources/ui_templates/articleview_column.ui:154
#: data/resources/ui_templates/articleview_column.ui:241
#: data/resources/ui_templates/sidebar_column.ui:39
msgid "button"
msgstr "Knopf"

#: data/resources/ui_templates/article_list_column.ui:37
#: data/resources/ui_templates/sidebar_column.ui:44
msgid "Refresh Content"
msgstr "Inhalt aktualisieren"

#: data/resources/ui_templates/article_list_column.ui:61
#: data/resources/ui_templates/sidebar_column.ui:68
msgid "Go back to online mode"
msgstr "Gehe wieder online"

#: data/resources/ui_templates/article_list_column.ui:68
msgid "Search Articles"
msgstr "Durchsuche Artikel"

#: data/resources/ui_templates/article_list_column.ui:83
msgid "Set All/Feed/Category as read"
msgstr "Setzt Alle/Feed/Kategorie als gelesen"

#: data/resources/ui_templates/article_list_column.ui:129
msgid "All"
msgstr "Alles"

#: data/resources/ui_templates/article_list_column.ui:139
msgid "Unread"
msgstr "Ungelesen"

#: data/resources/ui_templates/article_list_column.ui:149
msgid "Starred"
msgstr "Favorisiert"

#: data/resources/ui_templates/article_view.ui:43
msgid "crash"
msgstr "abgestürzt"

#: data/resources/ui_templates/article_view.ui:56
msgid "WebKit has crashed"
msgstr "WebKit ist abgestürzt"

#: data/resources/ui_templates/article_view.ui:81
msgid "empty"
msgstr "leer"

#: data/resources/ui_templates/article_view.ui:96
msgid "article"
msgstr "Artikel"

#: data/resources/ui_templates/article_view_url.ui:16
msgid "URL"
msgstr "URL"

#: data/resources/ui_templates/articleview_column.ui:22
msgid "Article Menu"
msgstr "Artikelmenü"

#: data/resources/ui_templates/articleview_column.ui:67
#: data/resources/ui_templates/settings_shortcuts.ui:71
msgid "Toggle Starred"
msgstr "Ändere Favorisierung"

#: data/resources/ui_templates/articleview_column.ui:75
msgid "unmarked"
msgstr "unmarkiert"

#: data/resources/ui_templates/articleview_column.ui:86
msgid "marked"
msgstr "markiert"

#: data/resources/ui_templates/articleview_column.ui:105
#: data/resources/ui_templates/settings_shortcuts.ui:52
msgid "Toggle Read"
msgstr "Ändere Lesestatus"

#: data/resources/ui_templates/articleview_column.ui:113
msgid "read"
msgstr "lesen"

#: data/resources/ui_templates/articleview_column.ui:124
msgid "unread"
msgstr "ungelesen"

#: data/resources/ui_templates/articleview_column.ui:161
#: data/resources/ui_templates/articleview_column.ui:247
msgid "Try to show full content"
msgstr "Versuche den gesamten Inhalt anzuzeigen"

#: data/resources/ui_templates/articleview_column.ui:187
#: data/resources/ui_templates/articleview_column.ui:228
msgid "Tag Article"
msgstr "Artikel taggen"

#: data/resources/ui_templates/articleview_column.ui:199
#: data/resources/ui_templates/articleview_column.ui:272
msgid "Enclosures"
msgstr "Anhänge"

#: data/resources/ui_templates/discover_dialog.ui:21
msgid "Discover"
msgstr "Endecken"

#: data/resources/ui_templates/discover_dialog.ui:59
msgid "Search by #topic, website or RSS link"
msgstr "Suche nach #thema, Webseiten oder RSS Links"

#: data/resources/ui_templates/discover_dialog.ui:66
msgid "English"
msgstr "Englisch"

#: data/resources/ui_templates/discover_dialog.ui:67
msgid "German"
msgstr "Deutsch"

#: data/resources/ui_templates/discover_dialog.ui:82
msgid "page0"
msgstr "seite0"

#: data/resources/ui_templates/discover_dialog.ui:92
msgid "Featured Topics"
msgstr "Vorgestellte Themen"

#: data/resources/ui_templates/discover_dialog.ui:113
msgid "#News"
msgstr "#News"

#: data/resources/ui_templates/discover_dialog.ui:127
msgid "#Tech"
msgstr "#Tech"

#: data/resources/ui_templates/discover_dialog.ui:140
msgid "#Science"
msgstr "#Science"

#: data/resources/ui_templates/discover_dialog.ui:153
msgid "#Culture"
msgstr "#Culture"

#: data/resources/ui_templates/discover_dialog.ui:168
msgid "#Media"
msgstr "#Media"

#: data/resources/ui_templates/discover_dialog.ui:183
msgid "#Sports"
msgstr "#Sports"

#: data/resources/ui_templates/discover_dialog.ui:198
msgid "#Food"
msgstr "#Food"

#: data/resources/ui_templates/discover_dialog.ui:213
msgid "#Open source"
msgstr "#Open source"

#: data/resources/ui_templates/discover_dialog.ui:231
msgid "page1"
msgstr "seite1"

#: data/resources/ui_templates/discover_dialog.ui:243
msgid "Search Results"
msgstr "Suchergebnisse"

#: data/resources/ui_templates/discover_dialog.ui:314
msgid "No Results"
msgstr "Keine Ergebnisse"

#: data/resources/ui_templates/discover_search_item.ui:39
msgid "Title"
msgstr "Name"

#: data/resources/ui_templates/discover_search_item.ui:51
msgid "Description"
msgstr "Beschreibung"

#: data/resources/ui_templates/error_detail_dialog.ui:18
msgid "Error Details"
msgstr "Fehlerdetails"

#: data/resources/ui_templates/feedlist_item.ui:50
#: data/resources/ui_templates/settings_app_page.ui:100
#: data/resources/ui_templates/settings_app_page.ui:124
#: data/resources/ui_templates/sidebar.ui:56
msgid "0"
msgstr "0"

#: data/resources/ui_templates/keybind_editor.ui:41
msgid "Enter new keybinding to change"
msgstr "Wählen Sie eine neue Tastenkombination"

#: data/resources/ui_templates/keybind_editor.ui:52
msgid "STUFF"
msgstr "SACHEN"

#: data/resources/ui_templates/keybind_editor.ui:65
msgid "Press ESC to cancel or Backspace to disable the keybinding."
msgstr ""
"Drücken Sie ESC, um den Vorgang abzubrechen, oder die Rücktaste, um die "
"Tastaturbelegung zu deaktivieren."

#: data/resources/ui_templates/keybind_editor.ui:78
msgid "SHORTCUT"
msgstr "ABKÜRZUNG"

#: data/resources/ui_templates/keybind_editor.ui:91
msgid "Set"
msgstr "Festlegen"

#: data/resources/ui_templates/password_login.ui:48
msgid "Ignore"
msgstr "Ignorieren"

#: data/resources/ui_templates/password_login.ui:54
#: data/resources/ui_templates/reset_page.ui:37
#: data/resources/ui_templates/web_login.ui:34
msgid "Details"
msgstr "Details"

#: data/resources/ui_templates/password_login.ui:73
msgid "Headline"
msgstr "Überschrift"

#: data/resources/ui_templates/password_login.ui:100
msgid "Url:"
msgstr "Url:"

#: data/resources/ui_templates/password_login.ui:112
#: data/resources/ui_templates/password_login.ui:210
msgid "Username:"
msgstr "Benutzer:"

#: data/resources/ui_templates/password_login.ui:124
#: data/resources/ui_templates/password_login.ui:222
msgid "Password:"
msgstr "Passwort:"

#: data/resources/ui_templates/password_login.ui:197
msgid "HTTP Basic Auth"
msgstr "HTTP Basic Auth"

#: data/resources/ui_templates/password_login.ui:281
msgid "Login"
msgstr "Anmelden"

#: data/resources/ui_templates/rename_dialog.ui:15
#: data/resources/ui_templates/rename_dialog.ui:41
msgid "Rename"
msgstr "Umbenennen"

#: data/resources/ui_templates/reset_page.ui:51
msgid "Resetting Account failed"
msgstr "Falha ao redefinir a conta"

#: data/resources/ui_templates/reset_page.ui:80
msgid "Reset"
msgstr "Zurücksetzen"

#: data/resources/ui_templates/service_row.ui:30
msgid "Service Name"
msgstr "Dienstname"

#: data/resources/ui_templates/service_row.ui:81
msgid "Price:"
msgstr "Preis:"

#: data/resources/ui_templates/service_row.ui:97
msgid "License:"
msgstr "Lizens:"

#: data/resources/ui_templates/service_row.ui:113
msgid "Service Type:"
msgstr "Dienstleistungsart:"

#: data/resources/ui_templates/service_row.ui:129
msgid "Website:"
msgstr "Webseite:"

#: data/resources/ui_templates/service_row.ui:152
msgid "http://example.com"
msgstr "http://example.com"

#: data/resources/ui_templates/service_row.ui:166
msgid "self hosted"
msgstr "selbst gehostet"

#: data/resources/ui_templates/service_row.ui:179
msgid "GPLv3"
msgstr "GPLv3"

#: data/resources/ui_templates/service_row.ui:192
msgid "free"
msgstr "frei"

#: data/resources/ui_templates/settings_app_page.ui:12
msgid "Keep running"
msgstr "Weiterlaufen"

#: data/resources/ui_templates/settings_app_page.ui:13
msgid "Fetch updates in the background"
msgstr "Rufe Aktualisierungen im Hintergrund ab"

#: data/resources/ui_templates/settings_app_page.ui:25
msgid "Sync on startup"
msgstr "Synchronisierung beim Start"

#: data/resources/ui_templates/settings_app_page.ui:26
msgid "Fetch updates when the App is launched"
msgstr "Aktualisierungen abrufen, wenn Programm gestartet wird"

#: data/resources/ui_templates/settings_app_page.ui:43
msgid "Manual"
msgstr "Manuell"

#: data/resources/ui_templates/settings_app_page.ui:44
msgid "No automatic synchronization"
msgstr "Keine automatische Synchronisierung"

#: data/resources/ui_templates/settings_app_page.ui:55
msgid "Synchronize every"
msgstr "Synchronisiere alle"

#: data/resources/ui_templates/settings_app_page.ui:67
msgid "Custom Interval"
msgstr "Benutzerdefiniertes Intervall"

#: data/resources/ui_templates/settings_app_page.ui:77
msgid "hh:mm:ss"
msgstr "hh:mm:ss"

#: data/resources/ui_templates/settings_app_page.ui:92
msgid "User Data"
msgstr "Benutzerdaten"

#: data/resources/ui_templates/settings_app_page.ui:108
msgid "Keep Articles"
msgstr "Gespeicherte Artikel"

#: data/resources/ui_templates/settings_app_page.ui:109
msgid "Refers to the time of sync"
msgstr "Bezieht sich auf den Zeitpunkt der Synchronisation"

#: data/resources/ui_templates/settings_app_page.ui:116
msgid "Cache"
msgstr "Cache"

#: data/resources/ui_templates/settings_app_page.ui:132
msgid "Webview"
msgstr "Webansicht"

#: data/resources/ui_templates/settings_app_page.ui:140
msgid "Clear"
msgstr "Löschen"

#: data/resources/ui_templates/settings_shortcuts.ui:14
msgid "Next Article"
msgstr "Nächste Artikel"

#: data/resources/ui_templates/settings_shortcuts.ui:33
msgid "Previous Article"
msgstr "Artigo anterior"

#: data/resources/ui_templates/settings_shortcuts.ui:90
msgid "Open URL"
msgstr "Öffne URL"

#: data/resources/ui_templates/settings_shortcuts.ui:115
msgid "Next Item"
msgstr "Nächste Artikel"

#: data/resources/ui_templates/settings_shortcuts.ui:134
msgid "Previous Item"
msgstr "Vorherige Artikel"

#: data/resources/ui_templates/settings_shortcuts.ui:153
msgid "Expand / Collapse"
msgstr "Erweitern / Zusammenklappen"

#: data/resources/ui_templates/settings_shortcuts.ui:172
msgid "Mark selected read"
msgstr "Markiere Ausgewähltes als gelesen"

#: data/resources/ui_templates/settings_shortcuts.ui:197
#: src/content_page/sidebar_column.rs:180
msgid "Shortcuts"
msgstr "Abkürzungen"

#: data/resources/ui_templates/settings_shortcuts.ui:216
msgid "Refresh"
msgstr "Aktualisieren"

#: data/resources/ui_templates/settings_shortcuts.ui:235
msgid "Search"
msgstr "Suche"

#: data/resources/ui_templates/settings_shortcuts.ui:254
#: src/content_page/sidebar_column.rs:182
msgid "Quit"
msgstr "Beenden"

#: data/resources/ui_templates/settings_shortcuts.ui:273
#: data/resources/ui_templates/sidebar.ui:45
msgid "All Articles"
msgstr "Alle Artikel"

#: data/resources/ui_templates/settings_shortcuts.ui:292
msgid "Only Unread"
msgstr "Nur Ungelesenes"

#: data/resources/ui_templates/settings_shortcuts.ui:311
msgid "Only Starred"
msgstr "Nur Favorisiertes"

#: data/resources/ui_templates/settings_shortcuts.ui:336
msgid "Scroll up"
msgstr "Nach oben blättern"

#: data/resources/ui_templates/settings_shortcuts.ui:355
msgid "Scroll down"
msgstr "Nach unten blättern"

#: data/resources/ui_templates/settings_shortcuts.ui:374
msgid "Scrape article content"
msgstr "Artikelinhalte auslesen"

#: data/resources/ui_templates/settings_shortcuts.ui:393
#, fuzzy
#| msgid "Tag Article"
msgid "Tag article"
msgstr "Artikel taggen"

#: data/resources/ui_templates/settings_views.ui:14
msgid "Only show relevant items"
msgstr "Zeige nur relevante Artikel"

#: data/resources/ui_templates/settings_views.ui:15
msgid "Hide feeds and categories without unread/unstarred items"
msgstr ""
"Ausblenden von Feeds und Kategorien ohne ungelesene/favorisierte Artikel"

#: data/resources/ui_templates/settings_views.ui:37
msgid "Order"
msgstr "Sortierung"

#: data/resources/ui_templates/settings_views.ui:42
msgid "Show Thumbnails"
msgstr "Zeige Thumbnails"

#: data/resources/ui_templates/settings_views.ui:43
msgid "Only if available"
msgstr "Wenn verfügbar"

#: data/resources/ui_templates/settings_views.ui:65
msgid "Theme"
msgstr "Thema"

#: data/resources/ui_templates/settings_views.ui:89
#: src/settings/dialog/theme_chooser.rs:139
msgid "Default"
msgstr "Standard"

#: data/resources/ui_templates/settings_views.ui:104
msgid "Allow selection"
msgstr "Erlaube Auswahl"

#: data/resources/ui_templates/settings_views.ui:119
msgid "Use System Font"
msgstr "Systemschriftart benutzen"

#: data/resources/ui_templates/settings_views.ui:134
msgid "Font"
msgstr "Schriftart"

#: data/resources/ui_templates/sidebar.ui:95
msgid "Categories"
msgstr "Kategorien"

#: data/resources/ui_templates/sidebar.ui:145
msgid "Tags"
msgstr "Tags"

#: data/resources/ui_templates/sidebar_column.ui:22
msgid "Account"
msgstr "Konto"

#: data/resources/ui_templates/sidebar_column.ui:76
msgid "Menu"
msgstr "Menü"

#: data/resources/ui_templates/sidebar_column.ui:83
msgid "Add Feed/Category/Tag"
msgstr "Feed/Kategorie/Tag hinzufügen"

#: data/resources/ui_templates/tag_popover.ui:32
#, fuzzy
#| msgid "Add a Tag"
msgid "Add Tags"
msgstr "Neuen Tag erstellen"

#: data/resources/ui_templates/tag_popover.ui:40
msgid "Type to create a new Tag"
msgstr "Tippen Sie, um ein neues Tag zu erstellen"

#: data/resources/ui_templates/tag_popover.ui:64
msgid "Create Tag"
msgstr "Erstelle Tags"

#: data/resources/ui_templates/tag_popover.ui:104
#, fuzzy
#| msgid "Tag Article"
msgid "Tag the Article"
msgstr "Artikel taggen"

#: data/resources/ui_templates/tag_popover.ui:118
msgid "Press enter to assign a Tag or ctrl + enter to create a new Tag"
msgstr ""
"Drücken Sie die Eingabetaste, um ein Tag zuzuweisen, oder Strg + Eingabe, um "
"ein neues Tag zu erstellen."

#: data/resources/ui_templates/tag_popover.ui:173
msgid "Search and Create Tags"
msgstr "Suche und Erstelle Tags"

#: data/resources/ui_templates/welcome_page.ui:36
msgid "Where are your feeds?"
msgstr "Wo sind Ihre Feeds?"

#: data/resources/ui_templates/welcome_page.ui:49
msgid "Please select the RSS service you are using and log in to get going."
msgstr ""
"Bitte wählen Sie den von Ihnen verwendeten RSS-Dienst aus und melden Sie "
"sich an, um zu starten."

#: src/app.rs:1175 src/app.rs:1602
msgid "_Save"
msgstr "_Speichern"

#: src/app.rs:1176 src/app.rs:1506 src/app.rs:1603
msgid "_Cancel"
msgstr "_Abbrechen"

#: src/app.rs:1177 src/content_page/articleview_column.rs:236
msgid "Export Article"
msgstr "Exportiere Artikel"

#: src/app.rs:1505
msgid "_Open"
msgstr "_Öffnen"

#: src/app.rs:1507 src/app.rs:1604 src/content_page/sidebar_column.rs:186
msgid "Export OPML"
msgstr "Exportiere OPML"

#: src/app.rs:2536
msgid "New Articles"
msgstr "Neue Artikel"

#: src/app.rs:2539
msgid "There is 1 new article ({} unread)"
msgstr "Es gibt einen neuen Artikel ({} ungelesene)"

#: src/app.rs:2542
msgid "There are {} new articles ({} unread)"
msgstr "Es gibt {} neue Artikel ({} ungelesene)"

#: src/rename_dialog.rs:89
msgid "Empty name not allowed"
msgstr "Leere Namen nicht erlaubt"

#: src/add_popover/add_feed_widget.rs:175
msgid "No valid URL."
msgstr "Keine gültige URL."

#: src/add_popover/add_feed_widget.rs:498
msgid "No Feed found."
msgstr "Keinen Feed gefunden."

#: src/article_list/mod.rs:508
msgid "No articles that fit \"{}\"."
msgstr "Keine Artikel gefunden die auf »{}« passen."

#: src/article_list/mod.rs:509
msgid "No articles."
msgstr "Keine Artikel."

#: src/article_list/mod.rs:512
msgid "No unread articles that fit \"{}\"."
msgstr "Keine ungelesenen Artikel gefunden die auf »{}« passen."

#: src/article_list/mod.rs:513
msgid "No unread articles."
msgstr "Keine ungelesenen Artikel."

#: src/article_list/mod.rs:516
msgid "No starred articles that fit \"{}\"."
msgstr "Keine favorisierten Artikel gefunden die auf »{}« passen."

#: src/article_list/mod.rs:517
msgid "No starred articles."
msgstr "Keine favorisierten Artikel."

#: src/article_list/mod.rs:527
msgid "No articles that fit \"{}\" in {} \"{}\"."
msgstr "Keine Artikel gefunden die auf »{}« in {} »{}« passen."

#: src/article_list/mod.rs:528
msgid "No articles in {} \"{}\"."
msgstr "Keine Artikel in {} »{}«."

#: src/article_list/mod.rs:532
msgid "No unread articles that fit \"{}\" in {} \"{}\"."
msgstr "Keine ungelesenen Artikel gefunden die auf »{}« in {} »{}« passen."

#: src/article_list/mod.rs:535
msgid "No unread articles in {} \"{}\"."
msgstr "Keine ungelesenen Artikel in {} »{}«."

#: src/article_list/mod.rs:539
msgid "No starred articles that fit \"{}\" in {} \"{}\"."
msgstr "Keine favorisierten Artikel gefunden die auf »{}« in {} »{}« passen."

#: src/article_list/mod.rs:542
msgid "No starred articles in {} \"{}\"."
msgstr "Keine favorisierten Artikel in {} »{}«."

#: src/article_list/mod.rs:548
msgid "No articles that fit \"{}\" in tag \"{}\"."
msgstr "Keine Artikel gefunden die auf »{}« mit Tag »{}« passen."

#: src/article_list/mod.rs:549
msgid "No articles in tag \"{}\"."
msgstr "Artikel mit Tag »{}«."

#: src/article_list/mod.rs:552
msgid "No unread articles that fit \"{}\" in tag \"{}\"."
msgstr "Keine ungelesenen Artikel gefunden die auf »{}« mit Tag »{}« passen."

#: src/article_list/mod.rs:553
msgid "No unread articles in tag \"{}\"."
msgstr "Keine ungelesenen Artikel mit Tag »{}«."

#: src/article_list/mod.rs:556
msgid "No starred articles that fit \"{}\" in tag \"{}\"."
msgstr "Keine favorisierten Artikel gefunden die auf »{}« mit Tag »{}« passen."

#: src/article_list/mod.rs:557
msgid "No starred articles in tag \"{}\"."
msgstr "Keine favorisierten Artikel mit Tag »{}«."

#: src/content_page/articleview_column.rs:238
msgid "Open in browser"
msgstr "Im Browser öffnen"

#: src/content_page/articleview_column.rs:241
msgid "Close Article"
msgstr "Schließe Artikel"

#: src/content_page/mod.rs:215
msgid "Deleted Category '{}'"
msgstr "Lösche Kategorie »{}«"

#: src/content_page/mod.rs:216
msgid "Deleted Feed '{}'"
msgstr "Lösche Feed »{}«"

#: src/content_page/mod.rs:217
msgid "Deleted Tag '{}'"
msgstr "Lösche Tag »{}«"

#: src/content_page/sidebar_column.rs:181
msgid "About"
msgstr "Über"

#: src/content_page/sidebar_column.rs:185
msgid "Import OPML"
msgstr "Importiere OPML"

#: src/content_page/sidebar_column.rs:189
msgid "Preferences"
msgstr "Einstellungen"

#: src/content_page/sidebar_column.rs:190
msgid "Discover Feeds"
msgstr "Feeds entdecken"

#: src/login_screen/password_login.rs:185
msgid "Please log into {} and enjoy using NewsFlash"
msgstr "Bitte melden Sie sich bei {} an und viel Spaß mit NewsFlash"

#: src/login_screen/password_login.rs:344
#, fuzzy
#| msgid "HTTP Authentication required."
msgid "HTTP authentication required."
msgstr "HTTP-Authentifizierung erforderlich."

#: src/login_screen/password_login.rs:347
msgid "No valid CA certificate available."
msgstr "Kein gültiges CA-Zertifikat vorhanden."

#: src/login_screen/password_login.rs:351
#, fuzzy
#| msgid "Failed to log in"
msgid "Could not log in"
msgstr "Anmeldung fehlgeschlagen"

#: src/login_screen/password_login.rs:357 src/login_screen/web_login.rs:127
msgid "Unknown error."
msgstr "Unbekannter Fehler."

#: src/login_screen/web_login.rs:126
msgid "Failed to log in"
msgstr "Anmeldung fehlgeschlagen"

#: src/settings/dialog/keybinding_editor.rs:117
msgid "Disable Keybinding"
msgstr "Tastenbelegung deaktivieren"

#: src/settings/dialog/keybinding_editor.rs:134
msgid "Illegal Keybinding"
msgstr "Ungülltige Tastenbelegung"

#: src/settings/dialog/theme_chooser.rs:147
msgid "Spring"
msgstr "Frühling"

#: src/settings/dialog/theme_chooser.rs:155
msgid "Midnight"
msgstr "Mitternacht"

#: src/settings/dialog/theme_chooser.rs:163
msgid "Parchment"
msgstr "Pergament"

#: src/settings/dialog/theme_chooser.rs:171
msgid "Gruvbox"
msgstr "Gruvbox"

#: src/welcome_screen/service_row.rs:111
msgid "No Website"
msgstr "Keine Webseite"

#: src/welcome_screen/service_row.rs:114
msgid "Unknown Free License"
msgstr "Unbekannte freie Lizens"

#: src/welcome_screen/service_row.rs:115
msgid "Proprietary Software"
msgstr "Proprietäre Software"

#: src/welcome_screen/service_row.rs:129
msgid "Local data only"
msgstr "Nur lokale Daten"

#: src/welcome_screen/service_row.rs:132
#, fuzzy
#| msgid "Synced & self hosted"
msgid "Synced and self-hosted"
msgstr "Synchronisation & selbst gehostet"

#: src/welcome_screen/service_row.rs:134
msgid "Synced"
msgstr "Synchronisiert"

#: src/welcome_screen/service_row.rs:141
msgid "Free"
msgstr "Gratis"

#: src/welcome_screen/service_row.rs:142
msgid "Paid"
msgstr "Bezahlmodel"

#: src/welcome_screen/service_row.rs:143
msgid "Free / Paid Premium"
msgstr "Gratis / Bezahlmodel"

#~ msgid "@icon@"
#~ msgstr "@icon@"

#~ msgid ""
#~ "Enter the Title of the new Tag\n"
#~ "and choose its color"
#~ msgstr ""
#~ "Gib den Namen des Tags an\n"
#~ "und wähle eine Farbe aus"

#~ msgid "Article is not tagged"
#~ msgstr "Artikel ist nicht getaggt"

#~ msgid "translate1"
#~ msgstr "übersetze1"

#~ msgid "{} param"
#~ msgstr "{} Parameter"

#~ msgid "middle {} param"
#~ msgstr "Mittel {} Parameter"
